/* Mobile Portait */
@media only screen and (max-width:767px) {

	/* GLOBAL CLASSES
	================================================================================ */
	/* Easy clearing of floats
	-------------------------------------------------------------- */
	.cf:after {
		display:block;
		visibility:hidden;
		clear:both;
		height:0;
		content:" ";
		font-size:0;
	}

	/* Structural elements
	 * Not visible when CSS is enabled but visible for screen readers
	-------------------------------------------------------------- */
	.structural,
	.structural > *,
	.js .js-structural {
		position:absolute;
		left:-9999px;
	}

	/* Hidden elements
	 * Hidden even for screen readers
	-------------------------------------------------------------- */
	.hidden {
		display:none;
		visibility:hidden;
	}

	/* Columns
	-------------------------------------------------------------- */
	#contentwrapper,
	#leftarea,
	#rightarea,
	#centerleft,
	#centerright,
	#outertextarea2col #centerarea,
	#outertextarea3col #centerarea,
	#outertextarea2colfull #centerarea,
	#outertextarea2colstart #centerarea,
	#outertextarea3col #breadcrumbs,
	#outertextarea2col #breadcrumbs,
	#outertextarea2colfull #breadcrumbs,
	#outertextarea2colstart #breadcrumbs,
	#footer {
		float:none;
		margin-right:0;
		margin-left:0;
		padding-right:0;
		padding-left:0;
		width:auto;
	}
	#innertextarea {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:0 10px;
	}
	#outertextarea3col #breadcrumbs,
	#outertextarea2col #breadcrumbs,
	#outertextarea2colfull #breadcrumbs,
	#outertextarea2colstart #breadcrumbs {
		padding:12px 0 15px 0;
		width:auto;
	}
	#outertextarea2colstart #breadcrumbs {
		height:auto;
	}
	.makerows .left,
	.makerows .right {
		float:none;
		margin:20px 0;
		padding:0;
		width:auto;
		border:0;
	}

	/* Header and help links
	-------------------------------------------------------------- */
	#logoarea {
		float:none;
		margin-top:20px;
		padding:0;
		width:100%;
	}
	#logoarea a {
		display:block;
		overflow:hidden;
		text-align:center;
	}
	#logoarea img {
		margin:0 auto;
		margin-top:-30px;
		max-width:95%;
		height:auto;
	}
	.viadidakt #logoarea img {
		margin-left:14%;
	}
	#functionslinkshead {
		float:none;
		clear:both;
		width:auto;
	}
	#searcharea {
		float:none;
		clear:both;
		padding:0;
		width:100%;
	}
	input.quicksearchfield {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:5px;
		padding:6px;
		min-height:30px;
		width:100%;
		font-size:16px;
		font-family:Arial, Helvetica, sans-serif;
	}
	input.quickSearchButton {
		position:absolute;
		top:40%;
		right:0;
		display:none;
		font-size:16px;
	}
	.QuickSearchArea {
		position:relative;
		margin-bottom:12px;
		padding:0 10px;
	}
	::-webkit-input-placeholder {
		font-size:14px;
	}
	:-moz-placeholder {
		font-size:14px;
	}
	::-moz-placeholder {
		font-size:14px;
	}
	:-ms-input-placeholder {
		font-size:14px;
	}

	/* Slideshow
	-------------------------------------------------------------- */
	#slideshow {
		margin:0 0 10px 0;
		width:100%;
	}
	#slideshow img {
		width:100%;
		height:auto;
	}
	#largenewstext,
	#largenewstextsmallheading {
		float:none;
		width:100%;
	}
	#largenewstext h1 {
		display:block;
		font-size:24px;
	}
	#centerleftandright {
		height:auto;
	}
	#largenewstext #centerarea p {
		margin-bottom:8px;
		font-size:17px;
	}
	.viadidakt .largenewsimage {
		margin:0;
		width:auto;
	}
	.viadidakt .largenewsimage img {
		width:100%;
		height:auto;
	}

	/* Nav main
	-------------------------------------------------------------- */
	#globalnavigation,
	.viadidakt #globalnavigation {
		width:auto;
		border-top:1px solid #d6d6d6;
		border-bottom:2px solid #d8d7d7;
		background:#333;
	}
	#globalnavigation ul {
		overflow:visible;
		margin:0;
		padding:0;
	}
	#globalnavigation li {
		display:inline;
		float:none;
		margin:0;
		padding:0;
		list-style:none;
	}
	#globalnavigation a,
	#globalnavigation span.selected {
		font-weight:bold;
		text-decoration:none;
	}
	#globalnavigation #MainMenu > li > a {
		border-top:1px solid #555;
	}
	#globalnavigation a,
	#globalnavigation a.active,
	#globalnavigation span.selected,
	.viadidakt #globalnavigation a,
	.viadidakt #globalnavigation span,
	.viadidakt #globalnavigation ul li span.selected {
		display:block;
		float:left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		margin-right:0;
		padding:12px 10px 13px;
		min-height:0;
		width:100%;
		border:0;
		background:none;
		color:#fff;
		text-align:left;
		font-size:16px;
	}
	#globalnavigation .nav-menu-narrow.expanded li span.selected,
	#globalnavigation .nav-menu-narrow.expanded li a.active,
	#globalnavigation .nav-menu-narrow.expanded a:hover,
	#globalnavigation .nav-menu-narrow.expanded a:focus,
	#globalnavigation .nav-menu-narrow.expanded a:active {
		padding:12px 10px 13px;
		border:0;
		background-color:#f9f9f9;
		color:inherit;
	}
	#globalnavigation .nav-menu-narrow.expanded a:hover,
	#globalnavigation .nav-menu-narrow.expanded a:focus {
		background-color:#464646;
		color:#fff;
	}
	.viadidakt #globalnavigation a:hover,
	.viadidakt #globalnavigation span,
	.viadidakt #globalnavigation a.active {
		background:none;
	}
	.js #globalnavigation > ul > li + li {
		display:none; /* Hide to avoid flickering when JS is applied */
	}
	.nav-menu-narrow {
		position:relative;
	}
	.nav-menu-narrow button {
		position:absolute;
		top:0;
		right:0;
		z-index:1;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		margin:7px 10px 0 0;
		padding:4px 3px 3px;
		border:1px solid #5F5F5F;
		border-radius:4px;
		background:#666;
		background:-moz-linear-gradient(top, #585858 0%, #333333 100%);
		background:-webkit-linear-gradient(top, #585858 0%,#333333 100%);
		background:linear-gradient(to bottom, #585858 0%,#333333 100%);
		color:#333;
		text-align:left;
		font:inherit;
		font-weight:bold;
		font-size:1.127em;
		cursor:pointer;
	}
	.nav-menu-narrow button::-moz-focus-inner {
		padding:0;
		border:0;
	}
	.nav-menu-narrow button:after {
		display:block;
		width:26px;
		height:20px;
		background:url(cssimg/nav-main.png) no-repeat 50% -33px;
		content:" ";
		opacity:0.9;
	}
	.nav-menu-narrow.expanded button {
		background:#5d5e5f;
	}
	.nav-menu-narrow.expanded button:after {
		background-position:50% 0;
	}
	.nav-menu-narrow button:hover,
	.nav-menu-narrow button:focus,
	.nav-menu-narrow button:active {
		background:#5d5e5f;
	}
	.nav-menu-narrow.expanded button:hover,
	.nav-menu-narrow.expanded button:focus,
	.nav-menu-narrow.expanded button:active {
		background:#5d5e5f;
	}
	#globalnavigation .nav-menu-narrow > ul > li span,
	#globalnavigation .nav-menu-narrow > ul > li a,
	#globalnavigation #navigationarea,
	#globalnavigation #navigationarea .navigationareaheading {
		display:none;
	}
	#globalnavigation .nav-menu-narrow.expanded > ul > li a,
	#globalnavigation .nav-menu-narrow.expanded > ul > li span,
	#globalnavigation .nav-menu-narrow > ul > li span.selected,
	#globalnavigation .nav-menu-narrow > ul > li a.active,
	#globalnavigation .nav-menu-narrow.expanded #navigationarea {
		display:block;
	}
	#globalnavigation .nav-menu-narrow:not(.expanded) > ul > li span.selected.
	#globalnavigation .nav-menu-narrow:not(.expanded) > ul > li a.active {
		border-top:0;
		background:#333;
		color:#fff;
	}
	#globalnavigation .nav-menu-narrow > ul > li,
	.no-js #globalnavigation li {
		border-top:1px solid #327aa9;
		border-bottom:1px solid #004776;
	}
	#globalnavigation #navigationarea > ul {
		margin-top:14px;
		border-top:0;
	}
	#globalnavigation #navigationarea ul li a,
	#globalnavigation #navigationarea ul li span,
	.viadidakt #globalnavigation #navigationarea ul li a,
	.viadidakt #globalnavigation #navigationarea ul li span {
		float:none;
		padding:8px 0 7px 2px;
		width:100%;
		border-top:1px solid #d8d5d5;
		color:#000;
		font-weight:normal;
		font-size:13px;
	}
	#globalnavigation #navigationarea ul li a:hover,
	#globalnavigation #navigationarea ul li a:focus,
	#globalnavigation #navigationarea ul li span:hover,
	#globalnavigation #navigationarea ul li span:focus,
	.viadidakt #globalnavigation #navigationarea ul li a:hover,
	.viadidakt #globalnavigation #navigationarea ul li a:focus,
	.viadidakt #globalnavigation #navigationarea ul li span:hover,
	.viadidakt #globalnavigation #navigationarea ul li span:focus {
		padding:8px 0 7px 2px;
		background:#f9f9f9;
		color:inherit;
		text-decoration:underline;
	}
	#globalnavigation #navigationarea .selectedtop,
	#globalnavigation #navigationarea .active,
	.viadidakt #globalnavigation #navigationarea .selectedtop,
	.viadidakt #globalnavigation #navigationarea .active {
		padding-left:15px;
		font-weight:bold;
	}
	#globalnavigation #navigationarea .selectedtop:hover,
	#globalnavigation #navigationarea .selectedtop:focus,
	#globalnavigation #navigationarea .active:hover,
	#globalnavigation #navigationarea .active:focus {
		padding-left:15px;
	}
	#globalnavigation #navigationarea ul ul {
		padding-bottom:14px;
		padding-left:15px;
	}
	#globalnavigation #navigationarea ul ul li a,
	#globalnavigation #navigationarea ul ul li span {
		padding:5px 0 4px 2px;
		border:0;
	}
	#globalnavigation #navigationarea ul ul li a:hover,
	#globalnavigation #navigationarea ul ul li a:focus,
	#globalnavigation #navigationarea ul ul li span:hover,
	#globalnavigation #navigationarea ul ul li span:focus {
		padding:5px 0 4px 2px;
		background-color:#f9f9f9;
	}

	/* Help links menu
	-------------------------------------------------------------- */
	#functionslinkshead .functionlinks ul,
	#functionslinkshead .functionlinks li {
		float:none;
	}
	#functionslinkshead .functionlinks ul {
		display:none;
		padding:10px 0;
	}
	#functionslinkshead .functionlinks.expanded ul {
		display:block;
	}
	#functionslinkshead .functionlinks ul li {
		display:block;
		float:none;
		font-size:12px;
	}
	#functionslinkshead .functionlinks button {
		margin:0;
		padding:9px 10px 10px;
		width:100%;
		border:0;
		background:#f5f5f5;
		text-align:left;
		font-weight:bold;
		font-size:12px;
		cursor:pointer;
	}
	#functionslinkshead .functionlinks button span {
		float:right;
		margin-top:4px;
		width:9px;
		height:8px;
		background:url(cssimg/arrow-down.png);
		text-indent:-9999px;
	}
	#functionslinkshead .functionlinks.expanded button span {
		background-image:url(cssimg/arrow-up.png);
	}
	.viadidakt #functionslinkshead .functionlinks button {
		border-bottom:1px solid #686666;
		background:none;
		color:#fff;
	}


	/* Various units
	-------------------------------------------------------------- */
	.dropdownlist select {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		margin-bottom:6px;
		width:100%;
		font-size:16px;
	}
	.dropdownlist input {
		display:none;
	}
	#outertextarea3col .topimage {
		width:auto;
	}
	#outertextarea3col .topimage img {
		width:100%;
		height:auto;
	}
	#navigationarea {
		margin-bottom:10px;
	}
	#outertextarea3col,
	#outertextarea2col {
		background-image:none;
	}
	#outertextarea2colstart #breadcrumbs {
		display:none;
	}
	#centerleft .twocolumnsplashlist {
		padding:0;
	}
	#innertextarea .dropdownlists {
		clear:both;
		overflow:hidden;
		margin:0 0 5px 0;
		padding:14px 0 6px;
		padding-left:2px;
		height:1%;
		border-bottom:7px solid #EBEBEB;
	}
	#innertextarea .largelinksarea {padding:0 0 10px 0;}
	#innertextarea .largelinksarea ul {
		margin:0;
		padding:0;
		width:100%;
	}
	#innertextarea .largelinksarea ul li {margin:0 0 4px 0;padding: 0;background-color:#ebebeb;list-style:none;}
	#innertextarea .largelinksarea ul a {display:block;padding:7px 0 5px 27px;height:1%;color:#000;text-decoration:none;text-transform:uppercase;font-size:125%;font-family: Arial, Helvetica, sans-serif;}
	#innertextarea .largelinksarea ul li.top a {background: url(cssimg/bg_largelinksarea_top.gif) transparent 10px 50% no-repeat;}
	#innertextarea .largelinksarea ul li.middle a {background: url(cssimg/bg_largelinksarea_middle.gif) transparent 10px 50% no-repeat;}
	#innertextarea .largelinksarea ul li.bottom a {background: url(cssimg/bg_largelinksarea_bottom.gif) transparent 10px 50% no-repeat;}
	#alphanumericlinks a {
		display:inline-block;
		padding:5px;
		font-size:16px;
	}
	ul.alphanumericlist {
		margin-top:5px;
	}
	ul.alphanumericlist li {
		margin-bottom:5px;
	}
	#SiteMap {
		word-wrap: break-word;
	}
	#SiteMap ul ul {
		padding-left:15px;
	}
	.centerareaextra {
		padding:0;
	}
	#centerarea {
		padding-top:14px;
		min-height:0;
	}
	#breadcrumbs {
		margin:0;
		padding:19px 10px;
		border-top:1px solid #D5D5D5;
		background:#f1f1f1;
	}
	#breadcrumbs:before {
		content:"Du \e4r h\e4r: ";
		font-weight:bold;
	}
	#rightarea .factarea,
	#rightarea .relatedarea,
	#rightarea .infoarea {
		border-top:0;
	}

	#centerarea .listning ul li h2,
	#centerarea .listning ul li div,
	#centerarea .listning ul li a {
		float:left;
		margin:0;
		width:55%;
	}
	#centerarea .listning ul li a {
		clear:right;
		margin-top:5px;
	}
	#centerarea .listning ul li div.leftitem {
		float:left;
		width:167px;
		margin-right:12px;
	}

	#centerarea .listning .newslist ul li h2,
	#centerarea .listning .newslist ul li div,
	#centerarea .listning .newslist ul li a {
		float:none;
		width:auto;
	}

	/* Images
	-------------------------------------------------------------- */
	.makerows .left img,
	.makerows .right img,
	#centerleft .largesplashlist ul li img,
	.smallsplashimage img {
		width:100%;
		height:auto;
	}
	#centerarea .filelist img,
	#centerarea .protocolarea img {
		width:auto;
	}
	.borderarticle img {
		max-width:100%;
		height:auto;
	}

	/* Footer
	-------------------------------------------------------------- */
	#footer {
		background:none;
	}
	#footer img {
		display:block;
		float:none;
		margin:0 auto;
		padding:20px 0;
	}

/* END @media mobile */

/* Funka code below */
    #rightarea #contactarea .fieldarea textarea {
        width: 90%;
        font-size: 14px;
        padding: 0.5rem;
    }

    #rightarea #contactarea .fieldarea input {
        width: 90% !important;
        font-size: 14px;
        padding: 0.5rem;
    }

    #rightarea #contactarea .buttonarea {
        text-align: left;
        padding: 10px 0 0 0;
    }

    #rightarea #contactarea .buttonarea input {
        width: 94%;
        font-size:14px;
        padding: 10px;
        margin: 0;
    }
}